
GammaLib - Action #1105

Feature # 1036 (Closed): Implement energy resolution

Create GCTAEdispPerfTable class

01/28/2014 09:45 AM - Knödlseder Jürgen

Status: Closed Start date: 12/10/2013

Priority: Normal Due date:  

Assigned To: Owen Ellis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Stage Florent   

Description

Including implementation of the mc() method

History

#1 - 01/28/2014 09:46 AM - Knödlseder Jürgen

- Subject changed from Create derived class from GCTAEdisp to Create GCTAEdispPerfTable class

#2 - 01/28/2014 09:51 AM - Knödlseder Jürgen

- Description updated

#3 - 01/28/2014 02:20 PM - Deil Christoph

- Status changed from New to In Progress

- Assigned To set to Owen Ellis

https://github.com/cdeil/gammalib/compare/action_1105

TODO:

Fix docstrings

Add unit tests

#4 - 01/29/2014 04:27 PM - Owen Ellis

- Status changed from In Progress to Pull request

Adds unit test. Please review

https://github.com/ellisowen/gammalib/tree/action_1105

#5 - 01/29/2014 04:28 PM - Owen Ellis

- % Done changed from 0 to 100

updated % done

#6 - 01/29/2014 04:40 PM - Owen Ellis

- Status changed from Pull request to In Progress

- % Done changed from 100 to 50
Please ignore pull request - I realized I didn't finish this!

#7 - 01/31/2014 09:18 AM - Deil Christoph

- Status changed from In Progress to Resolved

This is finished ... will mention which branch contains this in the main energy dispersion issue.

#8 - 01/31/2014 03:08 PM - Owen Ellis

- % Done changed from 50 to 100

#9 - 02/01/2014 09:42 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0

Merged into integration after some adjustments.

#10 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)

#11 - 02/18/2015 06:34 PM - Knödlseder Jürgen

- Target version set to Stage Florent
